## lshell 0.9.8

=== debian/changelog ===
lshell (0.9.8-1ubuntu1) lucid; urgency=low

  * Add additional patterns to the forbidden characters list, per Debian bug
    572144. (LP: #540934) 
  * Update Maintainer field. 

 -- Luke Faraone <luke@faraone.cc>  Sat, 03 Apr 2010 16:30:16 -0400

lshell (0.9.8-1) unstable; urgency=low

  * New upstream version: 
    - Corrects crash when directory permission denied.
    - Adds minor features.
  * Updated packaging format to "3.0 (quilt)".
  * debian/rules:
    - Updated to use dh7 features. (Closes: #557826)
  * debian/control:
    - Bumped debhelper dependency to (>= 7.0.50~) for dh7 features support.
    - Moved Build-Depends-Indep dependencies to Build-Depends.
    - Replaced python-all-dev dependency by python.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Tue, 01 Dec 2009 19:07:01 +0100

lshell (0.9.6-1) unstable; urgency=low

  * Major security fix. User had access to all files located in forbidden 
    directories.
  * lshell exits gracefully when user home directory doesn't exist.
  * Added makejail(8) configuration example to help create a chroot with all 
    the required files to run lshell.
  * Updated the debian/watch file.
  * Standards-Version bumped to 3.8.3.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Wed, 09 Sep 2009 20:17:45 +0200

lshell (0.9.5-2) unstable; urgency=low

  * Added a dependency on adduser as addgroup(8) is used is the post 
    installation.
  * Corrected the debian/rules file to install only one copy of upstream's 
    changelog.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Wed, 19 Aug 2009 22:43:22 +0200

lshell (0.9.5-1) unstable; urgency=low

  * Initial release. (Closes: #503437)

 -- Ignace Mouzannar <mouzannar@gmail.com>  Tue, 28 Jul 2009 19:50:43 +0200
