=== debian/control ===
Source: lshell
Section: shells
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python-support, python
Standards-Version: 3.8.3

Package: lshell
Architecture: all
Homepage: http://lshell.ghantoos.org/
Depends: ${misc:Depends}, ${python:Depends}, adduser
XB-Python-Version: ${python:Versions}
Description: restricts a user's shell environment to limited sets of commands
 lshell is a shell coded in Python that lets you restrict a user's environment
 to limited sets of commands, choose to enable/disable any command over SSH 
 (e.g. SCP, SFTP, rsync, etc.), log user's commands, implement timing 
 restrictions, and more.
