=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: lshell
 Section: shells
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
+Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), python-support, python
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: lshell
 Architecture: all
