## lshell 0.9.14

=== debian/changelog ===
lshell (0.9.14-1) unstable; urgency=low

  * New upstream release:
    - Corrects multiple minor bugs.
    - Add new features as lsudo, history and logging via syslog.
  * debian/control:
    - Bumped Standards-Version to 3.9.1.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 27 Feb 2011 19:49:11 +0100
