=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), python-support, python
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: lshell
 Architecture: all
