=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_ALWAYS_EXCLUDE=COPYING:CHANGES

%:
	dh $@ --with python2

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
