## lshell 0.9.16

=== debian/changelog ===
lshell (0.9.16-1) unstable; urgency=low

  * New upstream release (Closes: #668776).
  * debian/control:
    - Bumped Standards-Version to 3.9.4.
    - Remove obsolete DM-Upload-Allowed field.
  * debian/rules:
    - Added override for dh_auto_install.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Thu, 15 Aug 2013 18:09:39 +0400
