=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: shells
 Priority: optional
 Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
 X-Python-Version: >=2.5, <=2.7
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/ghantoos/lshell
 
 Package: lshell
