## lshell 0.9.17

=== debian/changelog ===
lshell (0.9.17-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version to 3.9.4.
  * debian/lshell.docs:
    - Modified README to README.md.
  * Removed deprecated debian/pycompat.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Fri, 14 Aug 2015 07:26:28 -0400
