=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
 X-Python-Version: >=2.5, <=2.7
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://github.com/ghantoos/lshell
 
 Package: lshell
