=== debian/watch ===
version=3
http://sf.net/lshell/lshell-(.*)\.tar\.gz
