## lshell 0.9.18

=== debian/changelog ===
lshell (0.9.18-2) unstable; urgency=medium

  * debian/rules:
    - Set build system to pybuild to resolve the FTBFS due to default build
      system being for Python 2 (distutils)
      See: https://lists.debian.org/debian-python/2014/03/msg00091.html

 -- Ignace Mouzannar <mouzannar@gmail.com>  Fri, 26 Feb 2016 18:27:56 -0500

lshell (0.9.18-1) unstable; urgency=medium

  * New upstream release (Closes: #668776)
  * debian/control:
    - Bumped Standards-Version to 3.9.7
    - Now builds against Python3:
      - Replaced X-Python-Version variable with X-Python3-Version, as lshell
      is now compatible with Python >=3.4
      - Modified ${python:Depends} to ${python3:Depends}
      - Modified Build-Depends to use python3
  * debian/rules:
    - Build for Python3. Replaced --with-python2 with --with-python3
    - Added dh_auto_clean override to remove all build files when cleaning
  * debian/watch:
    - Updated to point to github instead of deprecated sf.net repo

 -- Ignace Mouzannar <mouzannar@gmail.com>  Thu, 25 Feb 2016 11:10:59 -0500
