=== debian/control ===
Source: lshell
Section: shells
Priority: optional
Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
Build-Depends: debhelper (>= 9), python3 (>= 3.4)
X-Python3-Version: >= 3.4
Standards-Version: 3.9.7
Homepage: https://github.com/ghantoos/lshell

Package: lshell
Architecture: all
Homepage: http://lshell.ghantoos.org/
Depends: ${misc:Depends}, ${python3:Depends}, adduser
XB-Python-Version: ${python3:Versions}
Description: restricts a user's shell environment to limited sets of commands
 lshell is a shell coded in Python that lets you restrict a user's environment
 to limited sets of commands, choose to enable/disable any command over SSH 
 (e.g. SCP, SFTP, rsync, etc.), log user's commands, implement timing 
 restrictions, and more.
